# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: Qualiteam
moduleName: Giropay
description: 'GiroCheckout is a simple, fast and secure solution for the integration of several payment methods - both national and international - in your online store. The highest safety standards and a transparent fee model distinguish GiroCheckout.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
autoloader:
    - vendor/autoload.php
